{
  "name": "catalog",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha --exit",
    "start": "node app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "knex": "^0.21.2",
    "morgan": "^1.10.0",
    "mysql": "^2.18.1",
    "mysql2": "^2.2.5",
    "sequelize": "^6.3.5",
    "sequelize-auto": "^0.7.1"
  },
  "devDependencies": {
    "chai": "^4.1.2",
    "chai-http": "^4.0.0",
    "mocha": "^5.2.0",
    "nodemon": "^1.17.5",
    "sql-fixtures": "^1.0.2"
  }
}
